<?php
$z[0]=Array("field","零钞,币种,现钞,外币,预约",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","提前预约也未必能换成 在工行珠市口支行，大堂经理听说记者要换1美元和5美元的零钞，连问都没问柜员，就直接摇头说“换不了”。",67,230);
$z[1][4]['name']="description";
$z[2]=Array("field","出境人数暴增 银行换外币上演\"零钱荒\"",232,305);
$z[2][4]['name']="title";
$z[3]=Array("field","",307,346);
$z[3][4]['name']="writer";
$z[4]=Array("field","",348,387);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　“没一块美元的，10块、20块的也行啊，怎么还是换不到？”市民刘先生近日准备去尼泊尔旅游，签证办好后，他去家附近的网点换美元零钞，没想到一连问了三家银行，结果连连“碰壁”，原本愉悦的心情因此起了些小波澜。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",389,724);
$z[5][4]['name']="body";
$z[6]=Array("field","",726,766);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",768,807);
$z[7][4]['name']="litpic";

?>